#horizmenu
{
    float: left;
    width: 900px;
    background-color: #dddddd;
    z-index: 10;
	padding:5px 0 0 0;
}

#horizmenu ul {
  list-style-type: none;
  /*margin:0 0 0 120px; */
  padding:0;
	text-align:center;
	margin:0 0 5px 0;
  
} 

#horizmenu ul li {    
   display: inline;
	margin:0;
}


#horizmenu ul li a,
#horizmenu ul li a:visited {
  padding: 0.5em 1em 0.5em 1em;
  color:#051d4b;
  text-decoration: none;

  font-weight: bold;
 /* line-height:-10px; */
  background: url('/images/vertical.gif') center left no-repeat;
  font-size:130%;

}

.homelink {
  background:none !important;
}

#horizmenu ul li a:hover {  
  color: #666666;
  
}

.active-menu {
  background-image:url('/images/menu-bg-hover.jpg');
}




































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
